﻿.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}

.col-md-2.crle-1 img, .col-md-3.crle-2 img, .col-md-3.crle-3 img, .col-md-4.crle-4 img {
    margin-bottom: 16px;
}

.col-md-3.crle-3 {
    margin-top: -36px;
}

	.header-social-block,
	.top-header .widget_contact {
		display: none;
	}




.header-social-block {
	float: right;
	width: 30%;
}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}


.banner{ margin:20px 0px; padding: 21px 30px 21px 17px; background:#ffffff; border-radius:10px; box-shadow:0 0px 3px #dddddd; border:1px solid #dddddd; position:relative;}

.banner .title1{font-size: 27px; line-height: 55px; letter-spacing: -1px; font-weight: 100; text-shadow: 0 1px 0 rgba(0,0,0,0.23);}

.banner .title2{font-size: 30px; line-height: 57px; font-weight: 100; margin-bottom: 20px;letter-spacing: -1px;text-shadow: 0 1px 0 rgba(0,0,0,0.23); text-align:center; text-transform:uppercase;}

.banner .text{padding: 0 0 0 3px;margin-top: -5px;}

.banner img { max-width:100%;}

.section-pageheader .pl-area-pad {
  box-shadow: inset 0 -1px 0 rgba(0,0,0,0.1);
}
#footer .content #sub-footer .pipe{display:none}
.single-job_listing .entry-header .attachment-post-thumbnail,.single-job_listing .job_listing.has-post-thumbnail .post-thumbnail{display:none}
.entry-content .job_listing_preview_title,.job_listing_preview_title{padding:.5em 1em;vertical-align:middle;position:relative;background:#eee}
.entry-content .job_listing_preview_title h2,.job_listing_preview_title h2{margin:0;clear:none}
.entry-content .job_listing_preview_title .button,.job_listing_preview_title .button{float:right;margin-left:.25em}
.rtl .entry-content .job_listing_preview_title .button,.rtl .job_listing_preview_title .button{float:left}


	.site-header .widget-area {
    text-align: center;
	margin-top:0;
	}

	#home-notification.home-notification.widget-area {
		display: none !important;
	}
.list-language .tab-title{position:relative;display:inline-block;width:auto;margin:0 0 12px;border-radius:40px;background-color:#fff;text-shadow:0 0 1px #cfcfcf;box-shadow:4px 6px 0 rgba(0,0,0,.2);text-transform:uppercase}
.list-language .tab-title h3{font:1.57143em lunchbox-regular,Helvetica,Arial,sans-serif;padding:2px 23px;margin:0;color:#c71e47}
.list-language .tab-title h3:before{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg)}
.list-language .item.active .tab-title h3:before{-webkit-transform:rotate(0);-moz-transform:rotate(0);-ms-transform:rotate(0);-o-transform:rotate(0);transform:rotate(0)}


.box5-fot{ height:140px; font-size:16px;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}


.clear-float {
	clear:both;
}


.menu{
  margin:0;
  padding:0; }

  .menu li{
    list-style:none; }
#home-left-wrap{width:100%}
.site-footer .footer-list-items{position:relative}

p.alert-text {padding: 8px 0 0;font-size: 18px;line-height: 26px;}

.alert-text.text-creativecommons {font-size: 15px;line-height: 22px;}
.mk-css-icon-menu-line-2{transition:opacity .1s ease}
.dashboard-active .mk-css-icon-menu-line-2,.is-active .mk-css-icon-menu-line-2{opacity:0}
.lead{margin-bottom:20px;font-size:16px;font-weight:300;line-height:1.4}
p.lead{font-size:0.8em;padding:0 0 0 0;margin:0 0 0 0;color:#fafafa;}
.modal-content,.popover{background-clip:padding-box}
.modal-content{position:relative;display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;pointer-events:auto;background-color:#fff;border:0 solid rgba(0,0,0,.2);border-radius:0;outline:0;margin-top:350px}

#bwidgetwrapper,
.modal-content {
    -webkit-box-shadow: 1px 1px 20px 0 rgba(0, 0, 0, .75);
    -moz-box-shadow: 1px 1px 20px 0 rgba(0, 0, 0, .75)
}

header ul.menu li {
	color: white;
	display: inline-block;
	float: left;
	margin: 8px 4px;
	padding: 5px;
}

header ul.menu li a {
	color: white;
	text-decoration: none;
	padding-bottom: 4px;
}


header ul.menu li a:hover {
	border-bottom: 1px solid white;
}


.footer ul.menu li {
	display: inline-block;
	padding: 10px 8px; 
	text-transform: uppercase;
	font-weight: normal;
	font-size: 13px;
}
.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=text],.textwidget .contact-form textarea{width:250px;max-width:100%;-moz-box-sizing:border-box;box-sizing:border-box}


.widget-area .textwidget {
	padding: 10px 10px 0;
}

 
#footer-widgets .textwidget {
    padding: 0;
}





.et_monarch .et_social_pin_images_outer { display: none; z-index: 9999999999; position: absolute; }

.et_monarch .et_social_pin_images_outer:after { content: ""; background-color: rgba(0,0,0,.6); top: 0; left: 0; width: 100%; height: 100%; position: fixed; z-index: 999999; }

.maintenance {
	width: -webkit-fill-available;
	height: -webkit-fill-available;
	width: 100%;
	height: 100%;
}

.entry-summary .read-more {
    display: inline-block;
}


.cycle-ss .slide,
.cycle-slideshow .slide {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  
}


.cycle-ss .slide.first,
.cycle-slideshow .slide.first {
  display: block;
}


 .cycle-ss .slide, .cycle-slideshow .slide {
  background-color: transparent;
 }


#form-h2{
	margin-bottom: 0px;
	color:white;
}



      
.li1{
position: absolute !important; left: 7% !important;
}
#respond::after,#respond::before,.clearfix::after,.clearfix::before,.container-wide::after,.container-wide::before,.container::after,.container::before,.hb-field-content .hb-row::after,.hb-field-content .hb-row::before,.row::after,.row::before,.small-container::before,.small-contaner::after,.spacer::after,.spacer::before,.tagcloud::after,.tagcloud::before,ul.cart_list.product_list_widget li::after,ul.cart_list.product_list_widget li::before{content:'\0020';display:block;overflow:hidden;visibility:hidden;width:0;height:0}
#respond::after,.clearfix::after,.container-wide::after,.container::after,.hb-field-content .hb-row::after,.row::after,.small-contaner::after,.spacer::after,.tagcloud::after,ul.cart_list.product_list_widget li::after{clear:both}
#respond,.clearfix,.container,.container-wide,.hb-field-content .hb-row,.row,.small-contaner,.spacer,.tagcloud,ul.cart_list.product_list_widget li{zoom:1}


.navigation__item, .menu-item {
  position: relative;
}


  .navigation__main-link, .menu-item a {
    font-size: 17px;
  }
#main-nav li.second-level-item:last-of-type{margin-bottom:25px;}

    .button_img_313{
        background: #FFFFFF;
        color: #545454;
    }
.primary-nav__child-item{border-bottom:1px solid #EEEEEE}
.primary-nav__child-item a{color:#9D64FF;font-size:14px;font-weight:600;display:block;padding:11px 0px 7px 0px}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}
.primary-nav__child-item a:hover{color:#9013FE}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}
#fusion-gmap-container,#main,#sliders-container,#wrapper,.fusion-separator .icon-wrapper,body,html{background-color:#ffffff;}
#sliders-container{position:relative}
#sliders-container .rev_slider_wrapper{-webkit-transform:translateZ(0)}
.layout-boxed-mode #sliders-container .main-flex[data-parallax="1"]{position:fixed}
#sliders-container .wooslider .slide-content p{margin:0}
.avada-footer-fx-no-height-parallax-effect #fusion-gmap-container,.avada-footer-fx-no-height-parallax-effect #main,.avada-footer-fx-no-height-parallax-effect #sliders-container,.avada-footer-fx-no-height-parallax-effect .fusion-page-title-bar,.avada-footer-fx-parallax-effect #fusion-gmap-container,.avada-footer-fx-parallax-effect #main,.avada-footer-fx-parallax-effect #sliders-container,.avada-footer-fx-parallax-effect .fusion-page-title-bar{position:relative;z-index:1}

#menu a,
#menul a,
#top_menu a,
.nav .links a {
    transition: ease .2s background
}

#menu a,
#menul a,
.nav .links,
.nav .links a,
.searchbutton {
    display: block;
    float: left
}

#menu,
#menu a:hover,
#menul a:hover {
    background-color: #222
}

#menul {
    width: 180px;
    float: left;
    background-color: none!important;
    padding: 20px 0 0 10px;
    margin: 0
}

#menul div {
    padding-bottom: 3px
}

#menu a,
#menul a {
    padding: 4px 10px;
    width: 150px;
    color: #f6f4ea;
    text-decoration: none;
    font: 15px/22px Verdana, Arial, Helvetica, sans-serif;
    background-color: #303030;
    margin: 1px
}
